1. CrackBerry Question's Avatar
    The Link installer searches for ".NET 4.0 Client (Web download)", says its installing, then a message saying the installation has failed is displayed. BB Link then says the installation was unsuccessful because .NET 4.0 is required etc etc.
    Very frustrating, glad of any help!
    11-06-14 03:08 AM
  2. middbrew's Avatar
    I would try cleaning the registry files on your computer. You can do that with a free program called CCleaner. That should clear up conflict when the installation is searching for that path.

    Posted via CB10
    11-06-14 10:04 AM

Similar Threads

  1. Can't reach Crackberry customer support
    By keepingsane101 in forum Ask a Question
    Replies: 12
    Last Post: 11-09-14, 09:56 AM
  2. Not very optimistic about getting another BB device.
    By Ishami in forum BlackBerry Q5
    Replies: 17
    Last Post: 11-06-14, 05:53 PM
  3. Which LED app is best to install
    By Bustarax in forum BlackBerry Z10
    Replies: 9
    Last Post: 11-06-14, 05:10 AM
  4. i dont know how to add my friends pin to my BB chat
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 11-05-14, 08:11 PM
LINK TO POST COPIED TO CLIPBOARD